oro:
    email:
        emailtemplate:
            load_failed: Error occured while loading template.
            variable_title: '{{ variable_label }}. Click to insert variable or drag it.'
            reference_title: '{{ variable_label }}. Click to go to related variables.'
            change_entity_confirmation: The template data can contain variables related to the previous selected entity. Do you want to clear all template data?

"The email was sent": "The email was sent"
"Preview": "Preview"
